GCLOUD_COMPUTE_NETWORKS_PEERINGS(1)

NAME

gcloud compute networks peerings - list, create, and delete Google Compute Engine network peerings

SYNOPSIS

gcloud compute networks peerings COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
List, create, and delete Google Compute Engine network peerings.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a Google Compute Engine network peering.

    delete
        Delete a Google Compute Engine network peering.

    list
        List Google Compute Engine peerings.